Anyone know about what versions of Windows psapi.dll is present on by default? I know it is on most versions of NT.
Posted on 2002-01-25 23:21:15 by rdaneel
It's not installed by windows ME so I would guese that 9x dosen't install it either
Posted on 2002-01-25 23:35:49 by Quantum
psapi: NT4 and later, no 9x support.
toolhelp: 95 and later, 2000 and later.

As for psapi version default... dunno. But I've seen apps coming
with psapi and toolhelp DLLs, so I guess you could do the same if
there's some version specific stuff you need (is there any version
specific stuff in psapi?)
Posted on 2002-01-26 03:32:10 by f0dder